body {
  box-sizing: border-box;
  margin: 0;
}
.header {
  margin-top: 18px;
}
.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.container {
  margin: 0 auto;
  width: 1346px;
}
.container-header {
  margin: 0 auto;
  max-width: 729px;
}
.container-course {
  margin: 0 auto;
  max-width: 1260px;
}
/* .header-logo {} */
/* .header-link {} */
.header-img {
  width: 48.09px;
  height: 48.23px;
}
/* .header-menu {} */
.header-list {
  display: flex;
  align-items: center;
  gap: 16px;
}
/* .header-item {} */
.header-item-link {
  padding: 12px 8px;
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 16px;
  color: #003366;
  display: inline-flex;
  align-items: center;
}
.header-item-link::after {
  content: "";
  border-bottom: 1px solid #1832c4;
  border-right: 1px solid #1832c4;
  display: inline-block;
  transform: rotate(46deg);
  width: 5px;
  height: 5px;
  margin-left: 4px;
}
.header-item-link:hover {
  border-bottom: 1px solid #003366;
  padding-bottom: 12px;
}
.header-button {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  background-color: #003366;
  border-radius: 14px;
  padding: 14px 30px;
  cursor: pointer;
}
.header-info {
  margin-top: 50px;
}
.header-explore {
  display: flex;
  margin-bottom: 50px;
}
.explore-general {
  background-color: #003366;
  border-radius: 20px;
  margin-right: 24px;
  width: 889px;
}
.explore {
  padding-bottom: 16px;
  padding-top: 100px;
}
.explore-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  color: #fbfbfb;
  padding-bottom: 40px;
}
.explore-title {
  font-family: "Poppins", system-ui;
  font-weight: 600;
  font-size: 48px;
  color: #fbfbfb;
  line-height: 57.6px;
  text-transform: uppercase;
}
.title-welcome {
  padding-bottom: 10px;
}
.title-academy {
  padding-bottom: 30px;
}
/* .explore-info {} */
/* .explore-text {} */
.explore-btn {
  background-color: #fbfbfb;
  border-radius: 14px;
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 20px;
  color: #003366;
  padding: 14px 20px;
  cursor: pointer;
}
/* .explore-content {} */
/* .explore-image {} */
.advantages {
  background-color: #e0e7ef;
}
.advantages-content {
  padding: 50px 0;
}
.advantages-title {
  padding: 30px 0 30px 50px;
  text-transform: uppercase;
  color: #003366;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 42px;
  line-height: 63px;
}
.advantages-info {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 26px;
  row-gap: 16px;
  padding: 20px 0;
}
.advantages-blocks {
  background-color: #fbfbfb;
  border-radius: 16px;
  grid-column-start: 1;
  grid-column-end: 4;
}
.advantages-career,
.advantages-coaching,
.advantages-education {
  background-color: #fbfbfb;
  border-radius: 14px;
  text-align: center;
  padding: 30px;
}
.career-image,
.coaching-image,
.education-image {
  width: 64px;
  height: 64px;
}
.career-content,
.coaching-content,
.education-content {
  padding-top: 12px;
}
.career-title,
.coaching-title,
.education-title {
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  color: #003366;
}
.career-text,
.coaching-text,
.education-text {
  padding-top: 12px;
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  color: #343434;
  line-height: 27px;
}
/* .advantages-coaching {} */
/* .coaching-image {} */
/* .coaching-content {} */
/* .coaching-title {} */
/* .coaching-text {} */
/* .advantages-education {} */
/* .education-image {} */
/* .education-content {} */
/* .education-title {} */
/* .education-text {} */
.about {
  padding: 50px 0;
}
/* .about-content {} */
.about-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.about-title {
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 42px;
  line-height: 63px;
  color: #003366;
}
.about-button {
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-btn {
  background-color: transparent;
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #343434;
  text-transform: uppercase;
  padding-left: 10px;
}
.arrow {
  background-color: #003366;
  border-radius: 100px;
  width: 40px;
  height: 40px;
  position: relative;
}
.arrow::before {
  content: "";
  border-right: 1px solid #fbfbfb;
  display: inline-block;
  transform: rotate(38deg);
  height: 12px;
  position: absolute;
  margin-top: 14px;
  margin-left: 18px;
}
.arrow::after {
  content: "";
  border-bottom: 1px solid #fbfbfb;
  border-right: 1px solid #fbfbfb;
  display: inline-block;
  transform: rotate(268deg);
  width: 5px;
  height: 5px;
  margin-left: 17px;
  margin-top: 15px;
}
.about-info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 24px;
}
/* .info-img {} */
/* .aboout-img {} */
.about-us {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}
.adout-us-content {
  grid-column-start: 1;
  grid-column-end: 3;
}
.adout-us-content,
.about-us-experience,
.about-us-statistics {
  background-color: #003366;
  border-radius: 14px;
  padding: 34px 0 34px 34px;
}
.about-us-experience,
.about-us-statistics {
  text-align: center;
}
.about-us-title {
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 36px;
  line-height: 54px;
  color: #fbfbfb;
  margin-bottom: 21px;
}
.about-us-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #fbfbfb;
}
/* .about-us-experience {} */
.experience-title,
.statistics-title {
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 42px;
  line-height: 63px;
  color: #fbfbfb;
}
.experience-subtitle,
.statistics-subtitle {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #fbfbfb;
}
/* .about-us-statistics {} */
/* .statistics-title {} */
/* .statistics-subtitle {} */
/* .courses {} */
.courses-content {
  padding-top: 50px;
  padding-bottom: 110px;
}
.courses-content-title {
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 42px;
  line-height: 63px;
  color: #003366;
  margin-bottom: 20px;
}
.course-content {
  border: 2px solid #003366;
  border-radius: 20px;
  margin-bottom: 20px;
}
.course-level {
  margin: 40px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.level-icon {
  display: flex;
  align-items: center;
}
.level-img {
  padding: 16px;
  background-color: #003366;
  border-radius: 12px;
}
.level-text {
  margin-left: 10px;
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  color: #003366;
}
.level-button {
  display: flex;
  justify-content: center;
  align-items: center;
}
.level-btn {
  background-color: transparent;
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #343434;
  text-transform: uppercase;
  padding-left: 10px;
}
.level-link {
  background-color: #003366;
  border-radius: 100px;
  width: 40px;
  height: 40px;
  position: relative;
}
.level-link::before {
  content: "";
  border-right: 1px solid #fbfbfb;
  display: inline-block;
  transform: rotate(38deg);
  height: 12px;
  position: absolute;
  margin-top: 14px;
  margin-left: 18px;
}
.level-link::after {
  content: "";
  border-bottom: 1px solid #fbfbfb;
  border-right: 1px solid #fbfbfb;
  display: inline-block;
  transform: rotate(268deg);
  width: 5px;
  height: 5px;
  margin-left: 17px;
  margin-top: 15px;
}
.course-label {
  margin-bottom: 24px;
  display: flex;
}
.label-info {
  display: flex;
  padding: 10px 16px;
  background-color: #eff3f7;
  border-radius: 45px;
  margin-right: 12px;
}
.label-img {
  margin-right: 8px;
}
.label-text {
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  color: #343434;
}
/* .course-info {} */
.course-title {
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #003366;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.course-program {
  margin-bottom: 24px;
}
/* .program-level {} */
.level-title {
  margin-bottom: 16px;
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  color: #343434;
}
/* .level-items {} */
.level-mark {
  margin-bottom: 8px;
  display: flex;
  align-items: center;
}
.mark-img {
  margin-right: 16px;
}
.mark-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #343434;
}
.course-price {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
.price-name,
.price-price {
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 30px;
  line-height: 45px;
  color: #003366;
  text-transform: uppercase;
}
.price-name {
  margin-right: 32px;
}
/* .price-price {} */
.line {
  position: relative;
}
.line::before {
  position: absolute;
  border: 2px solid #003366;
  content: "";
  height: 45px;
  margin-left: -16px;
}
.level-join {
  margin-bottom: 24px;
}
.join-button {
  border-radius: 14px;
  padding: 14px 30px;
  background-color: #003366;
  text-transform: uppercase;
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #fbfbfb;
  width: 216px;
}
/* .call {} */
.call-bcg {
  background-color: #003366;
}
.call-content {
  padding: 50px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* .call-info {} */
.call-title {
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 42px;
  line-height: 63px;
  color: #fbfbfb;
  margin-bottom: 4px;
}
.call-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #fbfbfb;
}
/* .call-form {} */
.form-info {
  margin-bottom: 40px;
}
.info-name {
  width: 572px;
  /* margin-bottom: 8px; */
}
.info-name,
.info-email {
  background-color: #fbfbfb;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 14px;
  margin-bottom: 24px;
  border-radius: 4px;
}
.form-name {
  border: 1px;
}
.info-email {
  width: 630px;
}
/* .form-mail {} */
.form-name,
.form-mail {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #343434;
  outline: none;
}
.vector {
  margin-left: 8px;
  color: #a6a5a5;
  width: 24px;
  height: 24px;
  display: none;
}
.form-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 14px;
  line-height: 16.41px;
  color: #a6a5a5;
  display: none;
}
.call-button {
  border-radius: 14px;
  background-color: #fbfbfb;
  padding: 14px 30px;
  color: #003366;
  font-family: "Poppins", system-ui;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
}
/* .testimonials {} */
.testimonials-content {
  margin-top: 50px;
  margin-bottom: 50px;
}
.testimonials-title {
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 42px;
  line-height: 63px;
  color: #003366;
  margin-bottom: 20px;
}
.testimonials-info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.testimonials-cards {
  display: flex;
  margin-bottom: 50px;
}
.testimonials-card {
  border: 1px solid #003366;
  border-radius: 12px;
  padding: 20px 80px 20px 20px;
  display: flex;
}
.testimonials-retreat {
  margin-right: 20px;
}
.testimonials-img {
  margin-right: 20px;
}
.testimonials-people {
  border-radius: 12px;
}
.people-info {
  margin-bottom: 16px;
}
.people-name {
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #343434;
  margin-bottom: 2px;
}
.people-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #6b6b6b;
  margin-bottom: 2px;
}
/* .people-stars {} */
/* .people-star {} */
.people-info-testimonials {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #343434;
}
.testimonials-buttons {
  border: 1px solid #bfccd8;
  border-radius: 100px;
  padding: 12px 14px;
  width: 193px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.testimonials-button {
  border-radius: 46px;
  background-color: #c2d1e0;
  padding: 6px;
  position: relative;
  width: 32px;
  height: 32px;
}
.button-left::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-bottom: 1px solid #fbfbfb;
  border-left: 1px solid #fbfbfb;
  transform: rotate(45deg);
  top: 10px;
  left: 12px;
}
.button-right::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 1px solid #fbfbfb;
  border-right: 1px solid #fbfbfb;
  transform: rotate(45deg);
  top: 10px;
  left: 9px;
}
.button-left {
  margin-right: 30px;
}
.button-right {
  margin-left: 30px;
}
/* .button-indication {} */
.indication-list {
  display: flex;
  align-items: center;
}
.indication-item {
  background-color: #c2d1e0;
  border-radius: 20px;
  height: 4px;
}
.testimonials-button {
    transition: background-color 0.3s ease;
  }
  
  .indication-item {
    transition: background-color 0.3s ease, width 0.3s ease;
  }
/* .faq {} */
.faq-content {
  margin-top: 50px;
  margin-bottom: 50px;
}
.faq-title {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 42px;
  line-height: 63px;
  color: #003366;
}
.faq-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* .faq-lorem {} */
.faq-item {
  border-radius: 16px;
  border: 1px solid #003366;
  padding: 30px 40px;
  /* margin-bottom: 40px; */
  margin-bottom: 66px;
  margin-right: 20px;
}
.faq-margin {
  margin-bottom: 0;
}
.item-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.item-text {
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #343434;
  width: 612px;
}
.item-hidden {
  margin-top: 30px;
  width: 612px;
  display: none;
}
.hidden-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #343434;
  position: relative;
  padding-top: 30px;
}
.hidden-text::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 612px;
  border-top: 1px solid #003366;
  top: 0;
}
.item-button {
  border-radius: 100px;
  background-color: #003366;
  width: 40px;
  height: 40px;
  margin-left: 40px;
}
/* .button-plus {} */
.faq-form {
  background-color: #003366;
  padding: 60px;
  border-radius: 14px;
  text-align: center;
}
.form-title {
  text-transform: uppercase;
  font-family: "Poppins", system-ui;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  color: #fbfbfb;
  margin-bottom: 40px;
  position: relative;
}
.form-title::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 424px;
  border-top: 1px solid #fbfbfb;
  bottom: -40px;
  left: 0;
}
.form-content {
  padding-top: 40px;
  width: 424px;
  margin-bottom: 40px;
}
.form-input {
  background-color: #fbfbfb;
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #343434;
}
.form-forma {
  background-color: #fbfbfb;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 14px;
  margin-bottom: 24px;
  border-radius: 4px;
}
.forma-textarea {
  border: none;
}
.form-vector {
  margin-bottom: 6px;
  display: none;
  width: 24px;
  height: 24px;
}
.content-text {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 14px;
  line-height: 16.41px;
  color: #a6a5a5;
  display: none;
}
.form-button {
  border-radius: 14px;
  padding: 14px 30px;
  background-color: #fbfbfb;
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #003366;
}
/* .footer-academy {} */
.footer-content {
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* .footer-img {} */
.footer-copywriting {
  font-family: "Roboto", system-ui;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #003366;
}
/* .footer-nav {} */
.footer-list {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* .footer-item {} */
.footer-link {
  font-family: "Roboto", system-ui;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  color: #343434;
  margin-left: 16px;
  padding: 12px 8px;
}
